[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

nptl 0.57and no cfi directives



Hello,
Im getting a following error on binutils 2.14.90.0.6:
************
running configure fragment for .././nptl/sysdeps/pthread
configure: error: CFI directive support in assembler is required
************
generated from
************
if test "x$libccvasmcfidirectives" != xyes; then
case "$base_machine" in
i386 | x86_64 | powerpc | s390)
{ { echo "$as_me:$LINENO: error: CFI directive support in assembler is 
required" >&5
echo "$as_me: error: CFI directive support in assembler is required" >&2;}
{ (exit 1); exit 1; }; } ;;
*) ;;
esac
fi
************
what is strange:
************
[djurban niedakh][22:22:18](~/rpm/BUILD/glibc-2.3.2)$ find . -type f | xargs 
grep -i libccvasmcfidirectives
[djurban niedakh][22:22:40](~/rpm/BUILD/glibc-2.3.2)$
***********
Any ideas how to fix it? Ive compared PLD Linux's binutils to redhats and they 
dont differ much when it comes to cfi changes.
-- 
Piotr Szymański
djurban gnu univ gda pl; djurban.jogger.pl
JID: djurban jabber org; GG 2300264; ICQ: 12622400




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]